/* 
Desktop IE7 Styles for UK
Created by - Nexus Core Design Team - 10/12/2013
*/

.mdmgenerictext .errorLabel, .passwordconfirm .errorLabel{
    float:left;
}

.mdmgenerictext .form_error, .passwordconfirm .form_error {
    margin-top: -30px !important;
}

#editprofile-page .registrationform .genericcheckbox2 .form_row .form_rightcol {
    position:relative;
    left:18px;
}

#editprofile-page .registrationform form .genericcheckbox2 .form_rightcol input.form_field_checkbox {
    position:absolute;
    left:-20px;
}

.registrationform .end .form_rightcol {
    margin-left: 0;
}

.french.size-l-text .search_box{
    top:-51px !important;
}
.size-l-text .search_box{
    top:-26px !important;
}

.size-r-text .search_box{
    top:-22px !important;
}

.statementdisplay_block {
    margin-bottom: 22px;
}

.divoverlay {
   z-index: inherit;
}

ul.label li.forgotpwd_link {
    bottom: 70px;
}

#wrapper_rightcontent .promo-login-form {
    float: none;
}
.divoverlay {
    height: 36px;
}

#nmathhead .search_box .search .search-head button {
    border:none;
}

#search .search_footer button {
    border: none;
}

#wrapper_leftcontent .pagetitle, #wrapper_leftcontent .message {
    background-position: 596px -635px;
}

.landing-page.overlay{
    left:35%;
}
.submitbutton .form_button_submit{
    margin-top:-50px;
    padding-bottom:3px;
    padding-top:3px;
}
#wrapper_container .login-form .rememberme .keepMeSignedInDivCls{
    bottom: 9px;
}
#wrapper_leftcontent .login-form ul li.forgotpwd_link{
    padding-top:0px;
}
#headerNav{
    top:-48px;
}

#fat_footer_main_search div.fat_footer_box1 #search{
    clear:both;
}     
#sign-in .login-form .submitbutton .form_button_submit{
    width:100px;
    margin-top:-10px;
}
#sign-in .signin-box{
    padding-bottom:0px;
}
#sign-in .login-form{
    padding-bottom:0px;
}
.passwordconfirm div {
    float: left;
    width: 475px;
}
.passwordconfirm div + div {
    width: 420px;
}
#Registration .passwordconfirm div .form_leftcollabel, #Registration .passwordconfirm div .form_leftcolmark{
    width:auto;
}
#Registration .passwordconfirm .form_row_description span{
    top:0px;
}
#empoverlay .btns .ok {
    width:350px;
}
#wrapper_container .sidebaraction ul li{
    float:left;
}
#slider-code .overview li{
    position:relative;
}
#slider-code .overview p{
    left:0px;
}
#wrapper_container .sidebaraction ul li.menu4, #wrapper_container .sidebaraction ul li.menu5, #wrapper_container .sidebaraction ul li.menu6{
    padding-top:6px;
    padding-bottom:6px;
}
.column1 .tabs .tab-item .exposable{
    width:100%;
}
#wrapper_leftcontent .toptherapy p{
    float:left;
}
/*#wrapper_leftcontent .toptherapy p + p + p + p{
    clear:both;
}
#wrapper_leftcontent .toptherapy p + p + p + p + p{
    float:left;
}*/
.login .login-box .login-form {
    width: 258px;
}
.login .login-box .login-form .submitbutton{
    top:112px !important;
    margin-left: 0px !important;
}

/*Share link */
.sharelink .main-share #output{
    display:none;
}
/*Share link */

/*footnote list */
#wrapper_container .footnote ol{
margin-left:5px;
}
/*footnote list */

/*Registration button*/
.registrationform .end .form_rightcol {
margin-left: 75px !important;
}
/*Registration button*/

#empoverlay #exitdialog p.btns .btn.ok{
width: 170px;

}
#empoverlay #exitdialog p.btns .btn.back{
width: 300px;
}




#contact_a_rep .registrationform .section #contactaz_form .infobuttons .submit  .form_row{
    width:525px;
}
#contact_a_rep .registrationform .section #contactaz_form .infobuttons .submit  .form_row .form_rightcol{
    float:right;
}

.fat_footer_box2 div ul li + li {
display:none;
}

#contact_a_rep .registrationform .section #contactaz_form .submit .form_row{
width:547px !important;
}

.registrationform #contactaz_form .section .form_row_description{
    font-size:0;
}



#report_adverse_events form #contactaz_form .submit .form_leftcol{
    width:225px;
    display:block;
}

#report_adverse_events .registrationform .form, 
#report_adverse_events .registrationform .intro_contactazformcontain{height:0;}